{
  "nibbllocations":"<span class = \"redorange\"> nibbl </span> <small style=\"color:inherit\"> lieux </ small>",
  "nibbltwitter":"<small><span class=\"redorange\">nibbl</span> sur Twitter</small>",
  "nibblinstagram":"<small><span class=\"redorange\">nibbl</span> sur Instagram</small>"
}